@charset "utf-8";
/* CSS Document */

html,body,p,dd,dl,dt,ul,li,ol,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; }
body{ font-family:Arial, Verdana, "宋体"; color:#2c2c2c; font-size:12px; line-height:150%;}
img{ border:0px; }
dd,dl,dt,ul,li,ol{ list-style:none; }
a{ color:#2c2c2c; text-decoration:none; hide-focus: expression( this.hideFocus=true ); outline: none;}
a:hover{ color:#2c2c2c; }
a:visited{ color:#2c2c2c; }
a:active{ color:#2c2c2c; }

.fl{ float:left; }
.fr{ float:right; }
.clear{ clear:both; }


/*--------start------------------------*/
.CON_BOX{ width:1001px; margin:0px auto; }
.Header_BOX{ width:1001px; float:left; }
.Header_Top{ width:970px; height:90px;float:left;}
.Header_Top .LOGO{ width:586px; height:74px; padding-top:8px; float:left; overflow:hidden;}
.Header_Top .LOGO a{ float:left; margin-right:26px; display:inline;}
.Header_Top .CH_ENG{ width:264px; float:right; height:74px; padding-top:16px;}
.Header_Top .CH_ENG .swsy{ width:264px; height:29px; float:right; text-align:right;}
.Header_Top .CH_ENG .swsy a{ margin:0px 8px;}

.Header_Top .CH_ENG .weibo{ width:310px; height:29px; float:right; }
.Header_Top .CH_ENG .weibo p{background:url(../images/yuya_bg.jpg) no-repeat; width:120px; height:22px; float:left; color:#656464; margin-top:3px;}
.Header_Top .CH_ENG .weibo p a{ color:#656464; margin:0px 9px; line-height:22px;}
.Header_Top .CH_ENG .weibo span a{ width:90px; height:29px; float:left;line-height:22px;}
/*---
start-.Header_Top .CH_ENG .weibo{ width:280px; height:29px; float:right; }
.Header_Top .CH_ENG .weibo p{background:url(../images/yuya_bg.jpg) no-repeat; width:120px; height:22px; float:right; color:#656464; margin-top:3px;}
.Header_Top .CH_ENG .weibo p a{ color:#656464; margin:0px 9px; line-height:22px;}
----*/
.ZY_banpic{ width:972px; height:291px; float:left;}
.ZY_banpic img{ width:972px; height:291px;}
.NAV_list{ width:972px; height:98px; float:left;}
.NAV_list ul{ width:970px; float:left; height:70px;}
.NAV_list ul li{ float:left; height:70px;}
.NAV_list ul li img{width:97px; float:left; height:70px;}

.lanmu_con{ width:964px; float:left;float:left;background-image: url('sdsd.jpg') }
.adrres_dz{ width:964px; float:left; text-align:right; height:17px; line-height:17px; color:#848484;}
.adrres_dz p{ width:964px; float:left; font-family:Verdana;}
.adrres_dz p a{ color:#a81515!important; margin:0px 4px;}
.CE_lan{ width:202px; float:left; background:url(../images/celan_mbg.jpg) repeat-y left; margin-top:17px;}
.CE_lan .lan_BT{ width:202px; float:left; background:url(../images/celan_tbg.jpg) no-repeat left top;}
.CE_lan .lan_BT p img{ width:202px; height:63px; float:left;}
.CE_lan .lan_BT ul{ width:167px; float:left; padding-left:12px;}
.CE_lan .lan_BT ul li{ width:167px; height:22px; float:left; padding-bottom:8px; }
.CE_lan .lan_BT ul li a{ width:154px; height:22px; line-height:22px; color:#ffffff; padding-left:13px;background:url(../images/ce_libg.png) no-repeat bottom; display:block;}
.CE_lan .lan_BT ul li a:hover{ background:url(../images/ce_hlibg.png) no-repeat; color:#484848;}
.CE_lan .lan_BT .active_1 a{background:url(../images/ce_hlibg.png) no-repeat!important; color:#484848!important;}
.CE_rightlan{ width:752px; float:right; margin-top:17px;}
.CE_rightlan .ce_phtoh{ width:750px; height:165px; float:left; border:1px solid #eeeeee; }
.CE_rightlan .ce_phtoh img{ width:750px; height:165px;}
.CE_rightlan .LM_news{ width:752px; float:left; padding-top:13px;}
.LM_cunn{ width:700px; padding-left:22px; float:left;}
.LM_cunn .news_Bt{ width:700px; height:39px; margin-bottom=10px; float:left; background:url(../images/dian_h.jpg) repeat-x bottom;}
.LM_cunn .news_Bt p{ height:37px; line-height:37px; font-size:20px; font-family:'微软雅黑'; background:url(../images/san1.jpg) no-repeat 5px center;font-weight:bold; border-bottom:2px solid #b61616; float:left; padding-left:22px; padding-right:13px;}
.LM_cunn .news_Bt p span{ color:#b61616; font-size:17px; padding-right:10px; font-weight:normal;}
.LM_cunn .news_li{ width:700px; height:auto; padding-top:24px; float:left;}
.LM_cunn .news_li li{ float:left; height:33px; width:700px; line-height:33px; background:url(../images/li_btm.jpg) repeat-x bottom;}
.LM_cunn .news_li li a{ background:url(../images/san_li.jpg) no-repeat left center; width:590px; float:left; padding-left:20px; height:33px; line-height:33px; overflow:hidden; }
.LM_cunn .news_li li span{ float:right; height:33px; line-height:33px; color:#666666; font-family:Verdana;}
.LM_cunn .mydiv{height:50px}
.fanye{ width:183px; height:18px; float:left; text-align:right; padding-left:518px; margin-top:17px;}
.fanye p{ width:138px; height:18px; float:left; line-height:18px;}
.fanye p a{ width:18px; height:18px; background:#bfbfbf; float:left; margin-right:1px; display:inline; text-align:center;}
.fanye p .active_2{font-weight:bold!important; color:#900e0e!important;}
.fanye p a:hover{ font-weight:bold; color:#900e0e;}
.fanye span{ width:40px; line-height:18px; padding-top:1px;float:right;}
.footer_box{ height:55px; border-top:4px solid #ae1817; width:100%; float:left;}
/*di bu*/
/*
.footer{ width:1001px; margin:0px auto; height:37px; line-height:37px;}
.footer p{ width:400px; float:left; color:#343333; line-height:37px;}
.footer p a{ color:#343333; margin:0px 6px;}
.footer span{width:400px; float:right; text-align:right;color:#343333} */

.footer{ width:945px;float:left; padding:0px 10px 0px 100px; height:37px; line-height:37px;}
.footer p{ width:400px; float:left; color:#706f6f; line-height:37px;}
.footer p a{ color:#706f6f; margin:0px 6px;}
.footer span{width:400px; float:right; text-align:right;color:#706f6f}

.gywm_nr{ width:700px; float:left; padding-top:25px; padding-bottom:75px;}
.YJ_AL{ width:752px; float:left; padding-bottom:75px;}
.YJ_AL ul{ width:752px; float:left; padding-bottom:30px;}
.YJ_AL li{ width:162px; height:197px; float:left; margin:0px 13px;display:inline;margin-top:35px;}
.YJ_AL li p{ width:162px; height:162px; float:left; background:url(../images/yjal_libg.jpg) no-repeat;}
.YJ_AL li p a img{ width:144px; height:144px; float:left; padding:9px 0px 0px 8px;}
.YJ_AL li span{ width:154px; height:28px; background:#e6e6e6; float:left; margin-left:4px; display:inline; margin-top:7px; }
.YJ_AL li span a{ color:#090b06; width:154px; height:28px;line-height:28px; text-align:center; float:left;}
.pro_xx{ width:700px; float:left; padding-top:10px; padding-bottom:80px;}
.pro_xx strong{  height:44px; line-height:44px; padding-top:10px; text-align:center; float:left;}
.pro_xx b{ width:700px; text-align:center; float:left; padding-bottom:17px;}
.pro_xx p{  float:left; text-indent:24px; font-size:14px; line-height:25px;}

/* newslist */
.newslist{padding:5px;}
.newslist p{line-height:32px;padding:10px; }


.honour_img{ width:750px;text-align:center; margin-top:50px;}
.honour_list .news_li{ width:700px; height:auto;padding-left:25px; padding-top:10px; float:left;}
 honour_list .news_li li{ float:left; height:33px; width:700px; line-height:33px; background:url(../images/li_btm.jpg) repeat-x bottom;}
.honour_list .news_li li a{ background:url(../images/san_li.jpg) no-repeat left center; width:590px; float:left; padding-left:20px; height:33px; line-height:33px; overflow:hidden; }
.honour_list .news_li li span{ float:right; height:33px; line-height:33px; color:#666666; font-family:Verdana;}
/* scr_con style */
.scr_con {position:relative;height:480px;width:700px;}
#dv_scroll{position:absolute;height:450px; overflow:hidden;width:680px;  background:no-repeat;}

/*#div1{position:relative;width:179px;height:374px; background-color:Red;  float:left;}
#mycon{float:left; width:150px;}*/
/*#con_img{width:179px;height:374px;display:none;}#dv_scroll .Scroller-Container{width:100%;}*/

#dv_scroll_bar {position:absolute;right:0;top:10px;width:16px;height:460px;border-right:1px solid #a99f9f;}
#dv_scroll_bar .Scrollbar-Track{position:absolute;left:0;top:20px;width:16px;height:430px;}
#dv_scroll_bar .Scrollbar-Handle{ position:absolute; left:8px; top:0; width:16px; height:37px; overflow:hidden; background:url(../images/scroll.jpg) no-repeat; cursor:pointer;}
#dv_scroll_text {position:absolute;margin:20px 10px 0px 10px;}
